package idc.model;

import java.sql.Date;

public class IdcPaymentListDTO
{
	private String name;
	private String before_user;
	private String code;
	private String _case;
	private Date date;
	private String payment;
	private String sdate;
	private String adddb_code;
	
	
	
	public String getAdddb_code()
	{
		return adddb_code;
	}
	public void setAdddb_code(String adddb_code)
	{
		this.adddb_code = adddb_code;
	}
	public String getBefore_user()
	{
		return before_user;
	}
	public void setBefore_user(String before_user)
	{
		this.before_user = before_user;
	}
	public String getSdate()
	{
		return sdate;
	}
	public void setSdate(String sdate)
	{
		this.sdate = sdate;
	}
	public String getName()
	{
		return name;
	}
	public void setName(String name)
	{
		this.name = name;
	}
	public String getCode()
	{
		return code;
	}
	public void setCode(String code)
	{
		this.code = code;
	}
	public String get_case()
	{
		return _case;
	}
	public void set_case(String _case)
	{
		this._case = _case;
	}
	public Date getDate()
	{
		return date;
	}
	public void setDate(Date date)
	{
		this.date = date;
		sdate = date.toString();
	}
	public String getPayment()
	{
		return payment;
	}
	public void setPayment(String payment)
	{
		this.payment = payment;
	}
	
	public void nullDate()
	{
		date = null;
	}
}
